SAFETWITCH_BACKEND_DOMAIN=localhost:7000
SAFETWITCH_INSTANCE_DOMAIN=localhost:5173
SAFETWITCH_HTTPS=false
SAFETWITCH_DEFAULT_LOCALE=en-US
SAFETWITCH_DEFAULT_THEME=dark
SAFETWITCH_FALLBACK_LOCALE=en-US